<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/v_bg"
        layout="@layout/layout_call_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include
        android:id="@id/id_call_top_bar"
        layout="@layout/layout_call_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <include
        android:id="@+id/v_user_info"
        layout="@layout/layout_call_userinfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="78dp"
        app:layout_constraintTop_toBottomOf="@id/id_call_top_bar" />

    <include
        android:id="@+id/v_order_info"
        layout="@layout/layout_call_order"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="4dp"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/v_user_info"
        tools:visibility="visible" />

    <include
        android:id="@id/id_call_bottom_bar"
        layout="@layout/layout_call_bottom_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>